/*
 * @Author: yad.com
 * @Date: 2022-06-14 22:06:43
 * @LastEditors: Kane
 * @LastEditTime: 2022-06-15 13:46:08
 * @FilePath: \Boom-Kart-3d\bin\index.js
 */
window.screenOrientation = "sensor_landscape", 
// loadLib("libs/Arrayincludes.js"), 
// loadLib("libs/assertThisInitialized.js"), 
// loadLib("libs/classCallCheck.js"), 
// loadLib("libs/createClass.js"), 
// loadLib("libs/defineProperty.js"), 
// loadLib("libs/get.js"), 
// loadLib("libs/getPrototypeOf.js"), 
// loadLib("libs/inherits.js"), 
// loadLib("libs/interopRequireDefault.js"), 
// loadLib("libs/possibleConstructorReturn.js"), 
// loadLib("libs/set.js"), 
// loadLib("libs/setPrototypeOf.js"), 
// loadLib("libs/superPropBase.js"), 
// loadLib("libs/typeof.js"), 


loadLib("libs/laya.core.js"), 
loadLib("libs/laya.ani.js"), 
loadLib("libs/laya.ui.js"), 
loadLib("libs/laya.tiledmap.js"), 
loadLib("libs/laya.d3.js"), 
loadLib("libs/laya.html.js"), 
loadLib("libs/laya.particle.js"), 
loadLib("libs/laya.physics_o.js"), 
loadLib("libs/laya.physics3D.js"), 
// loadLib("libs/Advertisement_API.js"),

// loadLib("libs/zs.sdk.js"), 
loadLib("js/bundle.js"), 
loadLib("libs/effendi_main.js");